# Menu Options FR

### From CGSecurity

english version deutsche Version versión español version française

## Options

Pour modifier une option, utiliser les flèches Haut/Bas pour la sélectionner puis la touche Entrée ou bien les flèches Gauche/Droite.

Expert mode
  S'il est activé, ajoute certaines fonctionalitées avancées (Par défaut: No).
Cylinder Boundary
  Les partitions trouvées seront alignées sur des frontières de cylindre (Par défaut: Yes).
Allows partial last Cylinder
  Autorise la recherche sur le dernier cylindre partiel (Par défaut: No).
Dump
  Enregistre dans le fichier de log une copie des secteurs importants comme les secteurs de Boot (Par défaut: No).
Ok
  Sauvegarde les changements d'option et retourne au menu principal.

Retour à Exécuter TestDisk

Category: Data Recovery

##### Data Recovery

- TestDisk
- PhotoRec
- download